Ehren

Themes are automatically compatible with 4.4.5

Recommended Posts

I'm pleased to announce that there are no template updates required for IPS 4.4.5.

You can continue to use your existing theme without any issues :)

  • Like 1
  • Thanks 4

Share this post


Link to post
Share on other sites
8 hours ago, thierry11 said:

Sorry, I don't understand.

A message from IPS invite us to update the template after update 4.4.5.

I received no warnings when updating my development board, and the template report on the IPS site doesn’t list any relevant template files. 

Were you using the 4.4.4 version of the theme, or was it an older version? If the latter, you can download and install the 4.4.4 version of the theme and it’ll work fine on 4.4.5 :) 

Share this post


Link to post
Share on other sites
9 hours ago, Ehren said:

Were you using the 4.4.4 version of the theme, or was it an older version?

4.4.4 !

(screenshot in french, sorry)

1901371816_Capturedcran2019-08-0209_51_19.jpg.5ed43a1f69e755da5340764c0f43ace0.jpg

Edited by thierry11

Share this post


Link to post
Share on other sites
On 8/2/2019 at 4:42 PM, Ehren said:

I just checked your site and it seems to be using the 4.3.3 version from May, 2018

Grrr... Sorry. Something is wrong with my template and last update. I try again. It will help me if you could show me a Forum with Chameleon 4.4.4 or 4.4.5.

Edited by thierry11

Share this post


Link to post
Share on other sites
8 hours ago, thierry11 said:

Grrr... Sorry. Something is wrong with my template and last update. I try again. It will help me if you could show me a Forum with Chameleon 4.4.4 or 4.4.5.

The ipsfocus demo board has the latest version of Chameleon :) 

Share this post


Link to post
Share on other sites
7 hours ago, Ehren said:

The ipsfocus demo board has the latest version of Chameleon

OK, that's now seems to be good. Thank you for you help.

Edited by thierry11

Share this post


Link to post
Share on other sites
On 7/31/2019 at 2:43 AM, Ehren said:

I'm pleased to announce that there are no template updates required for IPS 4.4.5.

You can continue to use your existing theme without any issues :)

Are the template differences between 4.4.4 and 4.4.5 specific to the stock theme? 🙂

 

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.